/*     928755 : 타이틀 텍스트      */
.title__928755__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__928755__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__928755__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__928755__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__928755__ {padding:25px 20px;}
	.title__928755__ p {font-size:26px;}
}

/*     928765 : 이미지 (비율형)      */
.img_ratio__928765__ {max-width:100%; vertical-align:top; }
.img_ratio__928765__ * {box-sizing:border-box;}
.img_ratio__928765__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__928765__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__928765__ img {width:auto; width:300px;}
}

/*     915765 : 장문 텍스트      */
.textarea__915765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__915765__ p {font-size:17px}
}

/*     934675 : 장문 텍스트      */
.textarea__934675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__934675__ p {font-size:17px}
}

/*     918655 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__918655__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__918655__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.7em}
.text_list__918655__ ul li:first-child {margin-top:0}
.text_list__918655__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d80100;vertical-align:top}
.text_list__918655__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__918655__ ul li p {
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__918655__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__918655__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__918655__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__918655__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__918655__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__918655__ ul li {font-size:px}
}

/*     934685 : 장문 텍스트      */
.textarea__934685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__934685__ p {font-size:17px}
}

/*     934695 : 장문 텍스트      */
.textarea__934695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__934695__ p {font-size:17px}
}

/*     934705 : 장문 텍스트      */
.textarea__934705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__934705__ p {font-size:17px}
}

/*     918665 : 장문 텍스트      */
.textarea__918665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__918665__ p {font-size:17px}
}

